Package org.apache.sling.testing.mock.sling.junit

# Interface SlingContextCallback

All Superinterfaces:
  `org.apache.sling.testing.mock.osgi.context.ContextCallback<SlingContext>`

@ConsumerType public interface SlingContextCallback extends org.apache.sling.testing.mock.osgi.context.ContextCallback<SlingContext>
Callback interface for application-specific setup and teardown operations to customize the `SlingContext` JUnit rule.

## Method Summary

### Methods inherited from interface org.apache.sling.testing.mock.osgi.context.ContextCallback

`execute`